.aep-search {
	background: #f5f5f5;
	padding: 10px 15px;
	margin: 0 0 26px 0;
}

.aep-search .field {
	margin: 15px 0;
}
.aep-search .field label {
	display: block;
	color: #0053a0;
	font-family: 'Helvetica Neue Condensed';
	font-weight: bold;
	font-size: 14px;
	line-height: 16px;
	text-transform: uppercase;
	margin: 0 0 5px 0;
}

.aep-search input[type="text"] {
	padding: 12px 10px;
	font-family: 'Helvetica Neue';
	font-size: 12px;
	color: #000;
	border: 1px solid #e5e5e5;
	width: 100%;
	margin: 0;
	box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
}

.aep-search select {
	padding: 11px 9px;
	font-family: 'Helvetica Neue';
	font-size: 12px;
	color: #000;
	border: 1px solid #e5e5e5;
	width: 100%;
	margin: 0;
	box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
}

.aep-search select.multiple {
	height: 200px;
	padding: 0;
}
.aep-search select.multiple option {
	padding: 2px 4px;
}

.aep-search .submit {
	background: #fff;
	color: #f26532;
	font-family: 'Helvetica Neue';
    font-weight: bold;
	font-size: 16px;
	cursor: pointer;
	text-transform: uppercase;
	margin: 15px 0 0 0;
	padding: 7px 20px;
}


/* Results */

.aep-results {
	background: #f5f5f5;
}
.aep-results .item.headings {
	background: #f26532;
	font-family: 'Helvetica Neue Condensed';
	font-weight: bold;
	font-size: 14px;
	line-height: 16px;
	color: #fff;
	padding: 10px 0;
	text-transform: uppercase;
	border-bottom: 0;
}

.aep-results .item {
	padding: 10px 0;
	border-bottom: 1px solid #d8d8d8;
	line-height: 18px;
}
.aep-results .item:last-child {
	border-bottom: 0;
}

.aep-results .item .details-link {
	color: #0053a0;
	font-weight: bold;
}

@media screen and (min-width: 768px) {
	.aep-results .item > span {
		display: inline-block;
		min-height: 1px;
	}
}
@media screen and (max-width: 768px) {
	.aep-results .item > span {
		display: block;
		font-size: 12px;
	}
}

#aep_map {
	width: auto;
	height: 460px;
	margin: -12px 0 15px 0;
	background: #f5f5f5;
}
#aep_map img {
	max-width: none;
}

.aep-results-paging {
	margin: 13px 0 40px 0;
	text-align: center;
}
.aep-results-paging a.current {
	color: #0053a0;
}
.aep-results-paging a {
	font-weight: bold;
	font-size: 12px;
	padding: 0 5px;
}


/* AEP details */

.aep-details-content h3 {
	text-transform: uppercase;
}

table.aep-details {
	width: 100%;
	margin: 15px 0 25px 0;
}
table.aep-details th {
	text-align: left;
	text-transform: none;
	color: #0053a0 !important;
	font-family: 'Helvetica Neue';
}
table.aep-details th,
table.aep-details td {
	padding: 5px 15px 5px 0;
	line-height: 18px;
	font-size: 12px;
	color: #000;
	vertical-align: top;
	background: #fff !important;
}